
/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet unikālu, atbilstošu šablona nosaukumu."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Ievadiet unikālu, atbilstošu šablona nosaukumu.";

/* Class = "NSWindow"; title = "Rediģēt šablonus"; ObjectID = "55"; */
"55.title" = "Rediģēt šablonus";

/* Class = "NSTextFieldCell"; title = "Vārds:"; ObjectID = "191"; */
"191.title" = "Vārds:";

/* Class = "NSTextFieldCell"; title = "Etiķete:"; ObjectID = "194"; */
"194.title" = "Etiķete:";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "196"; */
"196.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "198"; */
"198.title" = "Labi";

/* Class = "NSView"; ibShadowedToolTip = "Ja šeit izvēlēsieties etiķetes krāsu, tā parādīsies arī lapas ikonās, kad piešķirsiet šo šablonu lappusēm."; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Ja šeit izvēlēsieties etiķetes krāsu, tā parādīsies arī lapas ikonās, kad piešķirsiet šo šablonu lappusēm.";

/* Class = "NSBox"; title = "Mala"; ObjectID = "223"; */
"223.title" = "Mala";

/* Class = "NSBox"; title = "Slejas"; ObjectID = "224"; */
"224.title" = "Slejas";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet attāluma vērtību starp (vismaz divām) slejām."; ObjectID = "225"; */
"225.ibShadowedToolTip" = "Ievadiet attāluma vērtību starp (vismaz divām) slejām.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet sleju norāžu skaitu."; ObjectID = "226"; */
"226.ibShadowedToolTip" = "Ievadiet sleju norāžu skaitu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu.";

/* Class = "NSTextFieldCell"; title = "Skaits:"; ObjectID = "231"; */
"231.title" = "Skaits:";

/* Class = "NSTextFieldCell"; title = "Attālums:"; ObjectID = "232"; */
"232.title" = "Attālums:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "233"; */
"233.title" = "0";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "234"; */
"234.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas."; ObjectID = "235"; */
"235.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas."; ObjectID = "236"; */
"236.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas."; ObjectID = "237"; */
"237.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas."; ObjectID = "238"; */
"238.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas.";

/* Class = "NSTextFieldCell"; title = "No augšas:"; ObjectID = "243"; */
"243.title" = "No augšas:";

/* Class = "NSTextFieldCell"; title = "No apakšas:"; ObjectID = "244"; */
"244.title" = "No apakšas:";

/* Class = "NSTextFieldCell"; title = "Ārmala:"; ObjectID = "245"; */
"245.title" = "Ārmala:";

/* Class = "NSTextFieldCell"; title = "Iekšmala:"; ObjectID = "246"; */
"246.title" = "Iekšmala:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "247"; */
"247.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "248"; */
"248.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "249"; */
"249.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "250"; */
"250.title" = "0pt";
